summaryrefslogtreecommitdiff
path: root/tests/fate-run.sh
diff options
context:
space:
mode:
authorMichael Niedermayer <michael@niedermayer.cc>2016-09-09 23:17:02 +0200
committerMichael Niedermayer <michael@niedermayer.cc>2016-09-10 00:50:36 +0200
commit24b391890139b26ff4cbeb244b6bf7ee878aff52 (patch)
tree7343bff043fbe4281e34a038880ebbf0dfcbdb1e /tests/fate-run.sh
parent68f4c2163ec6d4534ae1756dbcf259845f2e4d2c (diff)
tests/fate-run.sh: Analyze file generated in transcode()
This should be much more informative than a plain md5 difference Signed-off-by: Michael Niedermayer <michael@niedermayer.cc>
Diffstat (limited to 'tests/fate-run.sh')
-rwxr-xr-xtests/fate-run.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/tests/fate-run.sh b/tests/fate-run.sh
index 8c3938a8be..1111cffebc 100755
--- a/tests/fate-run.sh
+++ b/tests/fate-run.sh
@@ -205,6 +205,8 @@ transcode(){
-f $enc_fmt -y $tencfile || return
do_md5sum $encfile
echo $(wc -c $encfile)
+ ffmpeg $DEC_OPTS -i $encfile $ENC_OPTS $FLAGS \
+ -f framecrc - || return
}
lavffatetest(){